ChiliProject - Feature # 326: [PATCH] pt-BR updates

Status: Closed
Author: Enderson Maia
Created: 2011-04-09
Updated: 2011-05-05

Priority:

Category:
Assignee:
Due date:

Normal
Translations

Remote issue URL:
Affected version:

Description: New strings translated to pt-BR.

Associated revisions

2011-05-05 09:27 pm - Felix SchArfer

Merge pull request #39 from enderson/326-pt_BR-updates

pt-BR updates. #326

History

2011-04-09 09:17 pm - Enderson Maia

Pull Request URL - https://github.com/chiliproject/chiliproject/pull/39

2011-05-05 07:28 pm - Felix Schafer
- Status changed from Open to Closed

Merged in commit:d6da8ca, thanks!
